IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMBD_CALENDAREXPR') 
CREATE TABLE T_PMBD_CALENDAREXPR
(
  FID BIGINT DEFAULT 0 NOT NULL,          
  FBILLNO NVARCHAR(30) DEFAULT ' ' NOT NULL, 	
  FBILLSTATUS NVARCHAR(1) DEFAULT ' ' NOT NULL,
  FCREATORID BIGINT DEFAULT 0 NOT NULL,   	
  FMODIFIERID BIGINT DEFAULT 0 NOT NULL,  	
  FAUDITORID BIGINT DEFAULT 0 NOT NULL,  
  FAUDITDATE DATETIME ,                   
  FMODIFYTIME DATETIME ,           
  FCREATETIME DATETIME ,            
  FWORKDATE DATETIME ,           
  FDATETYPE NVARCHAR(5) DEFAULT ' ' NOT NULL, 	
  FSETTYPE NVARCHAR(5) DEFAULT ' ' NOT NULL, 	
  FPJCALENDARID BIGINT DEFAULT 0 NOT NULL 
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PMBD_WORKTIMEEXPR') 
CREATE TABLE T_PMBD_WORKTIMEEXPR
(
  FID BIGINT DEFAULT 0 NOT NULL,          
  FENTRYID BIGINT DEFAULT 0 NOT NULL,  
  FSEQ INT DEFAULT 0 NOT NULL,            	
  FHALFWORKFINSHTIME INT DEFAULT 0 NOT NULL, 
  FWORKSTARTTIME INT DEFAULT 0 NOT NULL,  	
  FWORKFINSHTIME INT DEFAULT 0 NOT NULL,  
  FHALFWORKSTARTTIME INT DEFAULT 0 NOT NULL 
);




